services:
  dozzle:
    image: amir20/dozzle:latest
    container_name: dozzle
    restart: unless-stopped
    volumes:
      - /run/user/1000/docker.sock:/var/run/docker.sock:ro
    environment:
      DOZZLE_ENABLE_ACTIONS: true
      DOZZLE_AUTH_PROVIDER: forward-proxy

networks:
  default:
    external: true
    name: proxy
